<html lang="en">
<head>
    <title>Cats</title>
    <link rel="stylesheet" href="https://bootswatch.com/4/flatly/bootstrap.min.css">
</head>
<body>
<div class="container mt-5">
    <h1 class="text-center">Cats!!!</h1>
    <p class="text-muted text-center">With the help of <a href="https://cataas.com">https://cataas.com</a></p>

    <div class="d-flex justify-content-center">
        <img class="shadow img-fluid rounded-lg" style="width: 25rem" src="https://cataas.com/c/{{ tag }}"
             alt="{{ tag }} cat">
    </div>

</div>
</body>